.
./etc
./etc/cron.d
./etc/init.d
./home
./home/kiosek
./home/kiosek/.mplayer
./home/kiosek/.gconf
./home/kiosek/.gconf/apps
./home/kiosek/.gconf/apps/gconf-editor
./home/kiosek/.gconf/apps/metacity
./home/kiosek/.gconf/apps/metacity/general
./home/kiosek/.gconf/apps/metacity/keybinding_commands
./home/kiosek/.gconf/apps/metacity/global_keybindings
./home/kiosek/.gconf/apps/metacity/window_keybindings
./home/kiosek/.icons
./home/kiosek/.gnome2
./home/kiosek/.gnome2/accels
./home/kiosek/config
./home/kiosek/config/firefox
./home/kiosek/config/firefox/8fjb3pnl.default
./home/kiosek/config/firefox/8fjb3pnl.default/chrome
./home/kiosek/config/firefox/8fjb3pnl.default/extensions
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{4D498D0A-05AD-4fdb-97B5-8A0AABC1FC5B}
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{4D498D0A-05AD-4fdb-97B5-8A0AABC1FC5B}/chrome
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{4D498D0A-05AD-4fdb-97B5-8A0AABC1FC5B}/chrome/content
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{4D498D0A-05AD-4fdb-97B5-8A0AABC1FC5B}/chrome/content/rkiosk
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{DF8E5247-8E0A-4de6-B393-0735A39DFD80}
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{DF8E5247-8E0A-4de6-B393-0735A39DFD80}/components
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{DF8E5247-8E0A-4de6-B393-0735A39DFD80}/chrome
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{DF8E5247-8E0A-4de6-B393-0735A39DFD80}/chrome/jsliblive
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{DF8E5247-8E0A-4de6-B393-0735A39DFD80}/META-INF
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{DF8E5247-8E0A-4de6-B393-0735A39DFD80}/defaults
./home/kiosek/config/firefox/8fjb3pnl.default/extensions/{DF8E5247-8E0A-4de6-B393-0735A39DFD80}/defaults/preferences
./home/kiosek/.gconfd
./home/kiosek/.mc
./home/kiosek/.mozilla
./home/kiosek/.gnome_private
./home/kiosek/.gnome
./home/kiosek/.gnome/accels
./home/kiosek/.gnome2_private
./home/kiosek/.i3
./usr
./usr/share
./usr/share/doc
./usr/share/doc/kiosek
./usr/share/doc/kiosek/examples
./usr/share/wallpapers
./usr/bin
./usr/local
./usr/local/bin
./debian
